ButorWiki 'service' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 52059
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 17 2012 12:00AM
Updated: Mar 06 2012 07:10PM
Credit: Sony
Vulnerable: Butor.com ButorWiki 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus